Mailinglist Archive: opensuse (2136 mails)

< Previous Next >
[opensuse] Upgrade of libgnomecanvas
  • From: Chris Arnold <carnold@xxxxxxxxxxxxxxxxxxx>
  • Date: Mon, 10 Sep 2007 11:19:14 -0400
  • Message-id: <46E56072.9050106@xxxxxxxxxxxxxxxxxxx>
Why is it so hard to upgrade something of Novell's? I want gtkpod latest
and it seems i have to have libgnomecanvas 2.14 and have 2.12 installed.
So i went to uninstall and then reinstall 2.14 and have a huge list of
dependencies. What is the easiest/best way to upgrade libgnomecanvas?
-- 
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups